Vector layers are not shown when reprojected on the fly
Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.1.0-2222-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2221 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

- Create a view using EPSG:4326 or EPSG:23030 CRS
- Load the following layer: http://www.eea.europa.eu/data-and-maps/data/eea-coastline-for-analysis, selecting EPSG:3035 as
projection

Result: the layer is loaded but nothing is shown. I have trying using no transformation, and also using several of the offered EPSG
transformations.

I have also tried with different layers having similar results. Attached log corresponds to a ESPG:4326 layer loaded on a EPSG:23030
view.

History
#1 - 03/20/2014 08:52 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

This is the same as #2442

#2 - 03/20/2014 10:00 AM - Álvaro Anguix
- Target version set to 2.1.0-2222-testing

#3 - 03/28/2014 12:26 PM - Álvaro Anguix
- Status changed from Fixed to Closed
